From: <a href="/blend/av.cgi?id=17">deevaa</a><BR>
Date: 29 July 2003<P>

it's here, it's here... Kirk... it's here. *grin*
<HR>
From: <a href="/blend/av.cgi?id=1120">Chances</a><BR>
Date: 29 July 2003<P>

Rennie - I'm glad it reached you because I was a little out of my depth and I wasn't sure where I was coming from when I wrote that, lol. It just kinda flowed forth, for want of a better description. A good thing, I guess.
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 29 July 2003<P>

Thanks Star of David and Rennie; Actually, I tried shipping myself but Homeland Security caught me and said I was too cute to be a terrorist and since I was blonde and all, they said when I could count out one million one cent stamps and put them on a box and get in I could go first class. <BR>
<BR>
Sush; Someone told me that I was talking to the wrong Sush, that you were the good one. Now I am confused.<BR>
<BR>
Whisper; Darlin, buy a Nakai cd, if that doesn't touch your soul to the core and make you cry then nothing will.<BR>
<BR>
bk
<HR>